# _SslOpNoSslMask
<span class="source-link">[[Source]](src/net-ssl/ssl_context.md#L38)</span>
```pony
primitive val _SslOpNoSslMask
```

## Constructors

### create
<span class="source-link">[[Source]](src/net-ssl/ssl_context.md#L38)</span>


```pony
new val create()
: _SslOpNoSslMask val^
```

#### Returns

* [_SslOpNoSslMask](net-ssl-_SslOpNoSslMask) val^

---

## Public Functions

### apply
<span class="source-link">[[Source]](src/net-ssl/ssl_context.md#L38)</span>


```pony
fun val apply()
: ULong val
```

#### Returns

* [ULong](builtin-ULong) val

---

### eq
<span class="source-link">[[Source]](src/net-ssl/ssl_context.md#L38)</span>


```pony
fun box eq(
  that: _SslOpNoSslMask val)
: Bool val
```
#### Parameters

*   that: [_SslOpNoSslMask](net-ssl-_SslOpNoSslMask) val

#### Returns

* [Bool](builtin-Bool) val

---

### ne
<span class="source-link">[[Source]](src/net-ssl/ssl_context.md#L38)</span>


```pony
fun box ne(
  that: _SslOpNoSslMask val)
: Bool val
```
#### Parameters

*   that: [_SslOpNoSslMask](net-ssl-_SslOpNoSslMask) val

#### Returns

* [Bool](builtin-Bool) val

---

